## home-assistant-bluetooth 1.4.0

=== debian/changelog ===
home-assistant-bluetooth (1.4.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 13 Aug 2022 13:00:23 +0100

home-assistant-bluetooth (1.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1016713)

 -- Edward Betts <edward@4angle.com>  Fri, 05 Aug 2022 20:47:05 +0100
