=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=home-assistant-bluetooth
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=--no-cov

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf home_assistant_bluetooth.egg-info/
