## home-assistant-bluetooth 1.5.1

=== debian/changelog ===
home-assistant-bluetooth (1.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 05 Oct 2022 17:10:15 +0100
