## home-assistant-bluetooth 1.6.0

=== debian/changelog ===
home-assistant-bluetooth (1.6.0-2) unstable; urgency=medium

  * Need at least python3-bleak (>= 0.19.0) to build.

 -- Edward Betts <edward@4angle.com>  Fri, 21 Oct 2022 14:43:10 +0100

home-assistant-bluetooth (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 20 Oct 2022 20:50:52 +0100
