=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-bleak,
+               python3-bleak (>= 0.19.0),
                python3-poetry-core,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>
