## home-assistant-bluetooth 1.8.1

=== debian/changelog ===
home-assistant-bluetooth (1.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream started using Cython for performance, so package needs to switch
    from architecture "all" to "any".
  * Add DEB_BUILD_MAINT_OPTIONS = hardening=+all to debian/rules.
  * Patch pyproject.toml to remove group dependencies, they are unsupported by
    the version of Python poetry in testing.

 -- Edward Betts <edward@4angle.com>  Sat, 19 Nov 2022 17:22:55 +0000
