=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/home-assistant-bluetooth.git
 
 Package: python3-home-assistant-bluetooth
-Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Architecture: any
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Description: Home Assistant Bluetooth Models and Helpers
  This library is for accessing Home Assistant Bluetooth models. Libraries use
  these models to receive and parse Bluetooth advertisement data.
