## home-assistant-bluetooth 1.9.0

=== debian/changelog ===
home-assistant-bluetooth (1.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Now needs Build-Depends on python3-setuptools.

 -- Edward Betts <edward@4angle.com>  Wed, 14 Dec 2022 08:29:28 +0000
