=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                python3-bleak (>= 0.19.0),
                python3-poetry-core,
                python3-pytest <!nocheck>,
-               python3-pytest-cov <!nocheck>
+               python3-pytest-cov <!nocheck>,
+               python3-setuptools
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Homepage: https://github.com/home-assistant-libs/home-assistant-bluetooth
