## home-assistant-bluetooth 1.9.1

=== debian/changelog ===
home-assistant-bluetooth (1.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Drop patch to remove poetry group dependencies from pyproject.toml.
    The patch is no longer needed because poetry-core 1.3.2-3 has migrated
    to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 03 Jan 2023 15:35:27 +0000
