## home-assistant-bluetooth 1.9.2

=== debian/changelog ===
home-assistant-bluetooth (1.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 07 Jan 2023 10:56:48 +0000
