## home-assistant-bluetooth 1.9.3

=== debian/changelog ===
home-assistant-bluetooth (1.9.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Thu, 16 Feb 2023 12:07:36 +0000
