## home-assistant-bluetooth 1.10.0

=== debian/changelog ===
home-assistant-bluetooth (1.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 25 Apr 2023 09:48:04 +0200
