=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/home-assistant-bluetooth-$1\.tar\.gz/ \
  https://github.com/home-assistant-libs/home-assistant-bluetooth/tags .*/v?(\d\S+)\.tar\.gz
