## home-assistant-bluetooth 1.10.2

=== debian/changelog ===
home-assistant-bluetooth (1.10.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 26 Jul 2023 19:15:16 -0700
