## home-assistant-bluetooth 1.10.4

=== debian/changelog ===
home-assistant-bluetooth (1.10.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 24 Oct 2023 11:26:39 +0100

home-assistant-bluetooth (1.10.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 28 Aug 2023 07:29:33 -0400
