=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-pytest-cov <!nocheck>,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/home-assistant-libs/home-assistant-bluetooth
 Vcs-Browser: https://salsa.debian.org/python-team/packages/home-assistant-bluetooth
 Vcs-Git: https://salsa.debian.org/python-team/packages/home-assistant-bluetooth.git
