=== debian/tests/control ===
Tests: run-tests
Depends: python3-all, python3-bleak (>= 0.19.0), python3-pytest, @
