## home-assistant-bluetooth 1.12.0

=== debian/changelog ===
home-assistant-bluetooth (1.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Wed, 28 Feb 2024 10:24:23 +0000
