## home-assistant-bluetooth 1.12.1

=== debian/changelog ===
home-assistant-bluetooth (1.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Add Build-Depends for python3-habluetooth, now required by upstream.

 -- Edward Betts <edward@4angle.com>  Mon, 17 Jun 2024 15:23:09 +0100
