=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-bleak (>= 0.19.0),
+               python3-habluetooth (>= 3.0),
                python3-poetry-core,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/home-assistant-libs/home-assistant-bluetooth
 Vcs-Browser: https://salsa.debian.org/python-team/packages/home-assistant-bluetooth
 Vcs-Git: https://salsa.debian.org/python-team/packages/home-assistant-bluetooth.git
