## home-assistant-bluetooth 1.12.2

=== debian/changelog ===
home-assistant-bluetooth (1.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 07 Jul 2024 05:15:20 +0100
