## home-assistant-bluetooth 1.13.0

=== debian/changelog ===
home-assistant-bluetooth (1.13.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 12:49:37 +0100
