## home-assistant-bluetooth 1.13.1

=== debian/changelog ===
home-assistant-bluetooth (1.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Add <!nocheck> to python3-bleak and python3-habluetooth Build-Depends.
  * Use debian/clean instead of override_dh_auto_clean.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Fri, 07 Feb 2025 13:22:27 +0000
