## home-assistant-bluetooth 2.0.0

=== debian/changelog ===
home-assistant-bluetooth (2.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop fix for new Bleak API patch, accepted upstream.

 -- Edward Betts <edward@4angle.com>  Sat, 19 Jul 2025 15:39:38 +0200

home-assistant-bluetooth (1.13.1-4) unstable; urgency=medium

  * Patch tests to work with new Bleak API.
  * Needs at least bleak 1.0.1.

 -- Edward Betts <edward@4angle.com>  Tue, 08 Jul 2025 11:03:15 +0200

home-assistant-bluetooth (1.13.1-3) unstable; urgency=medium

  * Team upload.
  * Add habluetooth dependency version constraint

 -- Ananthu C V <weepingclown@debian.org>  Mon, 05 May 2025 11:30:52 +0530

home-assistant-bluetooth (1.13.1-2) unstable; urgency=medium

  * Team upload.
  * Add patch for habluetooth 3.42.0 compatibility in tests (Closes: #1104527)
  * Bump Standards-Version to 4.7.2 (no changes needed)

 -- Ananthu C V <weepingclown@debian.org>  Sat, 03 May 2025 13:33:11 +0530
